﻿body {
	font-family: Arial, Verdana, sans-serif;
}

* {
	margin: 0;
	padding: 0;
}

img { border: none; }

div#outline {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("Images/siteBackground.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 65px solid #005c42;
}

div#headerArea { margin-bottom: 50px; }

div#logo {
	width: 359px;
	height: 299px;
	float: left;
}

div#headerRight {
	width: 741px;
	text-align: right;
	float: right;
}

div#enquiry {
	width: 358px;
	height: 51px;
	padding-top: 15px;
	background-image: url("Images/enquiryBackground.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
	float: right;
	clear: both;
}

div#enquiry a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

div#menuArea {
	width: 727px;
	height: 110px;
	margin-top: 40px;
	background-image: url("Images/menuBackground.png");
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

div#menuArea ul { 
	list-style-type: none; 
	padding-left: 20px;
	padding-top: 27px;
}

div#menuArea ul li { float: left; }

div#menuArea ul li a {
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 12px;
	border-left: 1px solid #fff;
	display: block;
}

div#menuArea ul li a:hover { color: #005c42; }

div#menuArea ul li a.homeImage {
	width: 50px;
	height: 48px;
	margin-top: 0px;
	padding-right: 10px;
	overflow: hidden;
	background-image: url("Images/homeIcon.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-left: none;
	display: block;
}

div#menuArea ul li a.homeImage:hover { background-position: left bottom; }

div#contentArea { width: 1035px; }

div#content {
	width: 658px;
	padding-top: 40px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 20px;
	margin-left: 60px;
	background-image: url("Images/contentBackground.png");
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
}

div#rightColumn {
	width: 257px;
	margin-left: 10px;
	float: left;
}

div#applyNow {
	width: 257px;
	height: 109px;
	padding-top: 5px;
	background-image: url("Images/applyNowBackground.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 45px;
	text-align: center;
}

div#application {
	width: 257px;
	height: 66px;
	padding-top: 15px;
	background-image: url("Images/applicationBackground.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 18px;
	line-height: 1.3;
	text-align: center;
}

div#application a { color: #fff; }

h1 { 
	font-size: 26px;
	color: #82c341; 
}

h2 { 
	font-size: 16px;
	color: #82c341; 
}

p {
	color: #000;
	line-height: 1.5;
	margin-bottom: 13px;
	font-size: 14px;
}

ul {
	color: #000;
	line-height: 1.5;
	margin-left: 25px;
	margin-bottom: 13px;
	font-size: 14px;
}

table { border-collapse: collapse; }

td.tableLeft, td.tableRight {
	width: 304px;
	height: 137px;
}
td.sideSpacer {
	width: 1px;
	background-color: #bcbdc0;
	border-left: 35px solid #fff;
	border-right: 35px solid #fff;	
}

td.topSpacer {
	border-top: 1px solid #bcbdc0;
	padding-bottom: 12px;
}

td.bottomSpacer {
	border-bottom: 1px solid #bcbdc0;
	padding-top: 12px;
}

a.environmental {
	width: 395px;
	height: 42px;
	padding-top: 14px;
	padding-left: 20px;
	color: #fff;
	background-image: url("Images/checkSheetBackground.png");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
}

table.application td {
	padding-bottom: 5px;
	font-size: 14px;
}

input, select {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}

.field-validation-error { color: #f00; }

.field-validation--valid { display: none; }

.input-validation-error {
	border: 1px solid #f00; 
	background-color: #fee;
}

.validation-summary-errors {
	font-weight: bold;
	color: #f00;
}

.validation-summary-valid { display: none; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */